Bug 208236 - Problem with the Dual Head on the Intel915 (HP Compaq nc6120 laptop). External screen does not function correctly since upgrade to test3 (from fc5)
Problem with the Dual Head on the Intel915 (HP Compaq nc6120 laptop). Externa...
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-09-27 05:01 EDT by Luuk Jansen
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-12 10:47:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Luuk Jansen 2006-09-27 05:01:56 EDT
Description of problem:
The external flat panel monitor (1280x1024 resolution) does not work properly
with spanning desktops. (main screen is default 1024x768).

A small bit of the application shows on the laptop (left) screen, and not the
whole screen is utalised (does not use about 2 cm on right and a it on top).
The mouse can travel the whole screen correctly.
Moreover, the background image is tiled on the external LCD.

This was not a problem on FC5.
I upgraded yesterday in order to be able to use Eclipse 3.2.

Version-Release number of selected component (if applicable):

How reproducible:
Keeping the same config
Actual results:
See above

Expected results:
Second screen fully

Additional info:
Comment 1 Luuk Jansen 2006-09-28 04:05:34 EDT
X11 does not start when the second screen is assigned to PCI:0:2:0.
The only way to get the system, going is to put the second screen on PCI:0:2:1,
reboot the computer, modify the setting to PCI:0:2:0 and re-loggon.

An interesting fact is as well that the desktop spanning is working correctly
for the root user, suggesting a software problem instead of a driver problem
with the desktop spanning
Comment 2 Matthew Miller 2007-04-06 13:09:57 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Matěj Cepl 2007-07-12 10:47:20 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.